Debian Bug report logs - #515718
noise at shutdown when no persistency is used

version graph

Package: live-initramfs; Maintainer for live-initramfs is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Filipus Klutiero <chealer@gmail.com>

Date: Tue, 17 Feb 2009 07:03:02 UTC

Severity: minor

Fixed in version live-initramfs/1.157.1-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-devel@lists.debian.org>:
Bug#515718; Package general. (Tue, 17 Feb 2009 07:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
New Bug report received and forwarded. Copy sent to <debian-devel@lists.debian.org>. (Tue, 17 Feb 2009 07:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: submit@bugs.debian.org
Subject: [general] live: failures at shutdown on USB flash drive
Date: Tue, 17 Feb 2009 02:00:35 -0500
Package: general
Version: 5.0.0
Severity: normal

When shutting down Debian Live running from a USB flash drive, one gets a 
bunch of errors on tty1:

Cleaning up ifupdown....
Unmounting temporary filesystems...umount: /live/cow: device is busy
umount: /live/cow: device is busy
umount: /live: device is busy
umount: /live: device is busy
<red>failed.</red>
Deactivating swap...done.
Unmounting local filesystems...umount2: No such file or directory
umount: /filesystem.squashfs: not found
umount2: Device or resource busy
umount: /dev/sda1 busy - remounted read-only
<red>failed.</red>
live-initramfs is resyncing snapshots and caching reboot files...

Please remove the USB flash drive and press ENTER to continue:

Apparently, Debian Live doesn't have persistence by default, so that's just 
not pretty.




Information forwarded to debian-bugs-dist@lists.debian.org, <debian-devel@lists.debian.org>:
Bug#515718; Package general. (Tue, 17 Feb 2009 08:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <debian-devel@lists.debian.org>. (Tue, 17 Feb 2009 08:30:03 GMT) Full text and rfc822 format available.

Message #10 received at 515718@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Filipus Klutiero <chealer@gmail.com>, 515718@bugs.debian.org
Subject: Re: Bug#515718: [general] live: failures at shutdown on USB flash drive
Date: Tue, 17 Feb 2009 09:28:19 +0100
reassign 515718 live-initramfs
retitle 515718 noise at shutdown when no persistency is used
severity 515718 minor
tag 515718 pending
thanks

Filipus Klutiero wrote:
> Package: general

could you *please* assign the bugs where they belong to. i did
*specifically* requested you here[0] to read how to write *proper* bug
reports.

Regards,
Daniel

[0] http://lists.debian.org/debian-live/2009/02/msg00114.html
[1] http://live.debian.net/manual/html/bugs.html

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug reassigned from package `general' to `live-initramfs'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 17 Feb 2009 08:30:04 GMT) Full text and rfc822 format available.

Changed Bug title to `noise at shutdown when no persistency is used' from `[general] live: failures at shutdown on USB flash drive'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 17 Feb 2009 08:30:04 GMT) Full text and rfc822 format available.

Severity set to `minor' from `normal' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 17 Feb 2009 08:30:05 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 17 Feb 2009 08:30:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:09:05 GMT) Full text and rfc822 format available.

Message #23 received at 515718@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Subject: Re: Bug#515718: [general] live: failures at shutdown on USB flash drive
Date: Tue, 17 Feb 2009 11:07:35 -0500
Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:09 GMT) Full text and rfc822 format available.

Message #28 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: I delete atleast 1000 mails a day. kick me out member
Date: Tue, 17 Feb 2009 08:32:20 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:10 GMT) Full text and rfc822 format available.

Message #33 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: I delete atleast 1000 mails a day. kick me out member
Date: Tue, 17 Feb 2009 08:32:30 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:11 GMT) Full text and rfc822 format available.

Message #38 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: I delete atleast 1000 mails a day. kick me out member
Date: Tue, 17 Feb 2009 08:32:38 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:12 GMT) Full text and rfc822 format available.

Message #43 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: I delete atleast 1000 mails a day. kick me out member
Date: Tue, 17 Feb 2009 08:32:49 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:13 GMT) Full text and rfc822 format available.

Message #48 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: I delete atleast 1000 mails a day. kick me out member
Date: Tue, 17 Feb 2009 08:32:59 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:14 GMT) Full text and rfc822 format available.

Message #53 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: you all stupid assssssssssssssssssssssssssssssssssssss
Date: Tue, 17 Feb 2009 08:33:41 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:15 GMT) Full text and rfc822 format available.

Message #58 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: you all stupid assssssssssssssssssssssssssssssssssssss
Date: Tue, 17 Feb 2009 08:33:49 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:16 GMT) Full text and rfc822 format available.

Message #63 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: you all stupid assssssssssssssssssssssssssssssssssssss
Date: Tue, 17 Feb 2009 08:33:59 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:17 GMT) Full text and rfc822 format available.

Message #68 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: you all stupid assssssssssssssssssssssssssssssssssssss
Date: Tue, 17 Feb 2009 08:34:08 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:18 GMT) Full text and rfc822 format available.

Message #73 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: you all stupid assssssssssssssssssssssssssssssssssssss
Date: Tue, 17 Feb 2009 08:34:15 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:20 GMT) Full text and rfc822 format available.

Message #78 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: you all stupid assssssssssssssssssssssssssssssssssssss
Date: Tue, 17 Feb 2009 08:34:19 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:21 GMT) Full text and rfc822 format available.

Message #83 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: you all stupid assssssssssssssssssssssssssssssssssssss
Date: Tue, 17 Feb 2009 08:34:27 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:22 GMT) Full text and rfc822 format available.

Message #88 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: who ever is the head of this bug is ass holeeeeeeeeeeeeeeeeeeeeeeeeee
Date: Tue, 17 Feb 2009 08:35:09 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:23 GMT) Full text and rfc822 format available.

Message #93 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: who ever is the head of this bug is ass holeeeeeeeeeeeeeeeeeeeeeeeeee
Date: Tue, 17 Feb 2009 08:35:15 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:24 GMT) Full text and rfc822 format available.

Message #98 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: who ever is the head of this bug is ass holeeeeeeeeeeeeeeeeeeeeeeeeee
Date: Tue, 17 Feb 2009 08:35:21 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:25 GMT) Full text and rfc822 format available.

Message #103 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: who ever is the head of this bug is ass holeeeeeeeeeeeeeeeeeeeeeeeeee
Date: Tue, 17 Feb 2009 08:35:26 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:26 GMT) Full text and rfc822 format available.

Message #108 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: who ever is the head of this bug is ass holeeeeeeeeeeeeeeeeeeeeeeeeee
Date: Tue, 17 Feb 2009 08:35:35 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:27 GMT) Full text and rfc822 format available.

Message #113 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: who ever is the head of this bug is ass holeeeeeeeeeeeeeeeeeeeeeeeeee
Date: Tue, 17 Feb 2009 08:35:42 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#515718; Package live-initramfs. (Tue, 17 Feb 2009 16:39:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to abcdthuy@yahoo.com:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Tue, 17 Feb 2009 16:39:28 GMT) Full text and rfc822 format available.

Message #118 received at 515718@bugs.debian.org (full text, mbox):

From: Thuy Nguyen <abcdthuy@yahoo.com>
To: daniel@debian.org, Filipus Klutiero <chealer@gmail.com>
Cc: 515718@bugs.debian.org
Subject: Re: who ever is the head of this bug is ass holeeeeeeeeeeeeeeeeeeeeeeeeee
Date: Tue, 17 Feb 2009 08:35:52 -0800 (PST)
[Message part 1 (text/plain, inline)]

--- On Tue, 2/17/09, Filipus Klutiero <chealer@gmail.com> wrote:

From: Filipus Klutiero <chealer@gmail.com>
Subject: Bug#515718: [general] live: failures at shutdown on USB flash drive
To: daniel@debian.org
Cc: 515718@bugs.debian.org
Date: Tuesday, February 17, 2009, 8:07 AM

Le February 17, 2009 03:28:19 am Daniel Baumann, vous avez écrit :
[...]
> Filipus Klutiero wrote:
> > Package: general
>
> could you *please* assign the bugs where they belong to. i did
> *specifically* requested you here[0] to read how to write *proper* bug
> reports.

I answered that not long ago...
> Is it not *obvious* that something's wrong in
> http://live.debian.net/manual/html/correct-package.html ?
> If you had red my answer, you wouldn't have had to ask.



--
To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org




      
[Message part 2 (text/html, inline)]

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Sat, 21 Mar 2009 13:45:09 GMT) Full text and rfc822 format available.

Notification sent to Filipus Klutiero <chealer@gmail.com>:
Bug acknowledged by developer. (Sat, 21 Mar 2009 13:45:09 GMT) Full text and rfc822 format available.

Message #123 received at 515718-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 515718-close@bugs.debian.org
Subject: Bug#515718: fixed in live-initramfs 1.157.1-1
Date: Sat, 21 Mar 2009 13:32:03 +0000
Source: live-initramfs
Source-Version: 1.157.1-1

We believe that the bug you reported is fixed in the latest version of
live-initramfs, which is due to be installed in the Debian FTP archive:

live-initramfs_1.157.1-1.diff.gz
  to pool/main/l/live-initramfs/live-initramfs_1.157.1-1.diff.gz
live-initramfs_1.157.1-1.dsc
  to pool/main/l/live-initramfs/live-initramfs_1.157.1-1.dsc
live-initramfs_1.157.1-1_all.deb
  to pool/main/l/live-initramfs/live-initramfs_1.157.1-1_all.deb
live-initramfs_1.157.1.orig.tar.gz
  to pool/main/l/live-initramfs/live-initramfs_1.157.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 515718@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-initramfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 21 Mar 2009 14:00:00 +0100
Source: live-initramfs
Binary: live-initramfs
Architecture: source all
Version: 1.157.1-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Live <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-initramfs - Debian Live initramfs hook
Closes: 506410 515718 516914 517153
Changes: 
 live-initramfs (1.157.1-1) unstable; urgency=medium
 .
   [ Daniel Baumann ]
   * Only snapshotting in initscript when we actually run with persistence.
 .
   [ Rene Mayrhofer ]
   * Checking if /var/log is writable before trying to copy live.log to the newly
     mounted root filesystem (Closes: #516914).
 .
   [ Daniel Baumann ]
   * Improving check in 21xdriver when we don't do anything.
   * Adding hack to remove live specific filesystems from umounfs initscript
     (Closes: #506410, #515718).
   * Adding comsetic line wrapping for output of local-gen messages during boot.
   * Merging casper 1.157.
   * Only calling install-keymap if it's actually installed, which is always but
     in minimal images the case though (Closes: #517153).
   * Adding silent boot parameter.
   * Respecting media timeout even when specificing media device manually.
   * Also allowing to use the removable keyword for specifying a live media.
   * Correcting accidental syntax error in one of the previous commits in
     19keyboard bottom script.
   * Adding removable-usb keyword to further restrict live media selection.
   * Correcting check for usb when using removable-usb keyword.
   * Correcting typo in locale bottom script.
Checksums-Sha1: 
 cfade38f96fec76923121be35e9693445a14e459 1301 live-initramfs_1.157.1-1.dsc
 bd7e777325c22e46b781b0c44c6162e3ddce613b 82029 live-initramfs_1.157.1.orig.tar.gz
 dc09620d3d2fe9ceec896922c056dde5f2d0bbc4 11386 live-initramfs_1.157.1-1.diff.gz
 5dc536ad3f9e6e9106595b9842dc6846075d4b38 90486 live-initramfs_1.157.1-1_all.deb
Checksums-Sha256: 
 f8b267ff18e770c1530dc7c4dbd4a7327a7304990d1f7f0038f7782fbc7c1507 1301 live-initramfs_1.157.1-1.dsc
 bbc7a115c87f70e3b0b7b200159d932ee2bc1bb583da746469f57cbdb240e97e 82029 live-initramfs_1.157.1.orig.tar.gz
 cb5ece7f7cfaafd84fd0df822bdbdc9c480d1ff9dec90b07fa2c54604410a5d5 11386 live-initramfs_1.157.1-1.diff.gz
 46e82da6e7bf694ee194b9d6083f85a3ae6b658c865407fcf6a603cdf20f7bb8 90486 live-initramfs_1.157.1-1_all.deb
Files: 
 a7fe5921be034e65625bbb162296e0b7 1301 misc optional live-initramfs_1.157.1-1.dsc
 8c24ca5bc39a62ffb9e9f20be115b2ca 82029 misc optional live-initramfs_1.157.1.orig.tar.gz
 9618dc2f179476f81ef889ac7259fcd6 11386 misc optional live-initramfs_1.157.1-1.diff.gz
 601a562ffd040d7ad4cc2bf45b379137 90486 misc optional live-initramfs_1.157.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAknE6KwACgkQ+C5cwEsrK55wVwCg4PdMiJZijMpHsur8Sxj8Nieq
u3kAoN9KpPsPUg87RXQLmDaEfD84iasP
=gHnD
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Apr 2009 07:27:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:28:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.